dgTools question.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Oshibo, Dec 19, 2016.

  1. Oshibo
    OP

    Oshibo Member

    Newcomer
    25
    4
    Oct 18, 2016
    United States
    Ok so this might seem odd, but I'll give it a go.

    When I wasn't thinking straight I tried to install a9lh on the wrong OFW. I have since formatted the 2DS, but I am curious as to if that the failed install of a9lh would brick my 2DS if I tried dgTools now?
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,343
    8,037
    Nov 30, 2014
    United States
    Running dgtool downgrade on an a9lh will brick your system, period. There is an in-app warning as such.
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    You mean you tried to install A9LH on >9.2? In all likelihood, nothing was changed at all by that attempt, since SafeA9LHInstaller can't get ARM9 access on >9.2 to write to NAND in the first place.
     
    zoogie likes this.
  4. Oshibo
    OP

    Oshibo Member

    Newcomer
    25
    4
    Oct 18, 2016
    United States
    Yeah, my idiot self tried to install 9.2 on a 6.0 before upgrading to 9.2
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    ...That doesn't make any sense.
     
  6. Oshibo
    OP

    Oshibo Member

    Newcomer
    25
    4
    Oct 18, 2016
    United States
    To clarify, I tried to install a9lh on a 2DS with 6.0 pre-installed w/o updating to 9.2 first. The by accident I updated it to 11.0. So a9lh was never completely installed because it failed.

    Also is there anyway to stop it from telling me to wait until my next message, I can't seem to get around it and it makes this harder to communicate.
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,104
    5,170
    Mar 17, 2010
    Norway
    Alola
    You'd have to downgrade it to 2.1 first in order to install A9LH. According to the guide you would install A9LH while on 2.1 then restore your 9.2 NAND backup or use 9.2 ctrtransfer if you have no 9.2 NAND backup. If you had your OTP dumped when on 6.0 and tried to install A9LH it should have worked.
     
  8. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    680
    May 16, 2011
    United States
    You can't install A9LH unless you are on OFW 2.1 or got the OTP (requires OFW 2.1). If you never made it to 2.1, you don't have a trace of A9LH on the system.
     
    Oshibo likes this.
  9. Oshibo
    OP

    Oshibo Member

    Newcomer
    25
    4
    Oct 18, 2016
    United States
    guess I understood it less than I thought. So I guess there is no trace so I'm safe to use dgTools to get from 11.2 to 10.4
     
  10. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    680
    May 16, 2011
    United States